#aside{width:250px; float:right;}
#content{width:750px; float:left;border-right: 3px solid #c7ef9a;padding-right: 15px;min-height:1020px;}
.logo {
    float: left;
    margin: 0 0 10px;
    text-align: center;
    width: 100%;
}
.menu-top {
    width: 650px;
}

.search-top {
    float: right;
    position: absolute;
    right: 0;
    top: 4px;
    width: 250px;
}
.well .moduleItemImage > img {
    border: 2px solid #e8e8e8;
    height: 200px;
    margin-bottom: 5px;
    width: 200px;
}
.banner {
    background: url("../images/bg-banner.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    float: left;
    height: 390px;
    margin: 5px 0;
    width: 100%;
}
#ais_96_wrapper {
    background: none repeat scroll 0 0 #eeeeee !important;
    border-radius: 10px !important;
    padding: 8px !important;
}
.main-full{width:100%;background:#F3F3F3; border-radius:5px;float:left;}
.body {background: url("../images/bg-body.jpg") no-repeat scroll center top #fff;}
.menutop{background:url("../images/bg-menu.jpg") repeat-x left top; height: 38px;}
.menutop .container {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    margin: 0 auto;
    padding: 0;
	position:relative;}

footer {
    background: none repeat scroll 0 0 #edeec8;
    border-top: 2px solid #c8c99a;
    height: 130px;
    position: relative;
}
footer .container{position:relative;}
.logo-ft {
    height: 80px;
    left: 0;
    position: absolute;
    top: 20px;
    width: 345px;
}
.menu-ft .nav.unite-nav > li > a{color:#b7b7b7; text-transform: uppercase;}
.menu-ft .nav.unite-nav > li:hover > a{color:#037829;background:none !important;}
.menu-ft .nav.unite-nav > li:hover,.menu-ft .nav.unite-nav > li.current.active.unite-root {background:none !important;}
ul.nav.unite-nav li:first-child {display: none;}
.menu-ft ul.unite-nav li.search {display: none;}
.menu-ft {float: right;width: 520px;}
.social {
    position: absolute;
    right: 28px;
    top: 40px;
}

.social p img 
{
-webkit-transition:width 0.9s, height 0.8s, -webkit-transform 0.8s;
transition:width 0.8s, height 0.8s, transform 0.8s;
}
.social p img:hover 
{
-webkit-transform:rotate(360deg);
transform:rotate(360deg);
cursor:pointer;
}
.statictis {
    position: absolute;
    right: 27px;
    top: 75px;
}
.statictis .moduletable {
     display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex; 
}
.statictis h3 {
    color: #b1b1b1;
    font-size: 16px;
    font-weight: normal;
    margin-right: 10px;
}
	/*K2 san pham*/
#sanpham .itemListCategory {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding: 0;
}
#sanpham h2,#tintuc h2 {
    border-bottom: 2px solid #037628;
    color: #037628;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 3px 0 0;
    text-transform: uppercase;
}
#sanpham div.itemContainer {
	border: 1px solid #037829;
    float: left;
    height: 230px;
    margin: 8px;
    text-align: center;
    width: 169px  !important;
}
#sanpham div.itemContainer:hover
{	border:1px solid #043915;
	cursor:pointer;
}

#sanpham div.catItemHeader h3.catItemTitle {
    color: #037829;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 4px;
}
#sanpham div.catItemHeader h3.catItemTitle a{color:#037829;}
#sanpham div.catItemHeader h3.catItemTitle a:hover,#sanpham div.itemContainer:hover h3.catItemTitle a{color:#037829;text-decoration:none;}
#sanpham div.itemContainer:hover span.catItemImage img {width:180px !important;height:180px !important;}
#sanpham span.catItemImage img{border: medium none;
    height: 160px !important;
    padding: 0;
    width: 160px !important;}
#sanpham div.catItemBody {
    height: 165px;
    margin: 0;
    padding: 0;
}
#item-sanpham{padding:0; margin:0;}
#item-sanpham h2.itemTitle, #item-tintuc h2 {
    border-bottom: 2px solid #037829;
    color: #037829;
    font-size: 18px;
    margin: 0;
    padding: 3px 0 4px;
}
#item-sanpham .itemFullText > p > span,#item-sanpham .itemFullText > p {color:#000 !important;}
#item-sanpham span.itemImage img {
    border: 1px solid #ccc;
    padding: 8px;
    width: 350px !important;
}
#item-sanpham .itemFullText {margin-top: 8px;float:right;width: 100%;}
#item-sanpham div.itemImageBlock {
    float: left;
    margin: 0 0 16px;
	width:250px;
	padding: 10px 45px 0 0;
	width:100%;
}

#tintuc h2 {background:none;padding:0;margin:0;font-weight: bold;}
#item-tintuc .itemTitle{}
#tintuc  span.catItemImage img {
    border: 1px solid #ccc;
    margin: 0 15px 0 0;
    padding: 8px;
    width: 150px !important;
}
#tintuc div.catItemImageBlock {
    float: left;
}
.itemFullText .nn_tabs-toggle-inner {
    color: #037829;
}
.nn_tabs .nn_tabs-tab a {
    border-radius: 0 !important;
}
.nn_tabs .nn_tabs-tab.active a {
    border-radius: 0 !important;
	background:#069133 !important;
	
}
.nn_tabs .nn_tabs-tab.active a span{color:#fff !important;}
.tab-content {
    border-radius: 0 !important;
	 padding: 10px !important;
}
#tintuc div.catItemHeader h3.catItemTitle {
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    line-height: 110%;
}
#tintuc div.catItemHeader h3.catItemTitle a {color:#037829;}
#tintuc div.catItemHeader h3.catItemTitle a:hover {color:#585858;text-decoration:none;}
#tintuc div.catItemHeader {
    float: right;
    margin-bottom: 7px;
    width: 559px;
}

#tintuc div.catItemIntroText {
    line-height: 1.5;
    padding: 15px;
    text-align: justify;
}
#item-tintuc div.itemView {
    padding: 0 !important;
}
#item-tintuc h2{margin-bottom:5px;}
#item-tintuc div.itemFullText {
    font-size: 14px;
    line-height: 1.5;
    padding: 15px;
}
/*End K2*/

#content .moduletable,#sanpham.itemListView {
    float: left;
    width: 100%;
}

#content .moduletable, #sanpham.itemListView {
    float: left;
    width: 100%;
}
body {
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 18px;
}
html {
    font-size: 100%;
}
#sanpham .subCategory > h2 {
    border-bottom: medium none;
}
#sanpham  .subCategoryMore{display:none;}
.contact h2 {
    border-bottom: 2px solid #1b8f3e;
    font-size: 15px;
    margin: 0;
    padding: 0;
}
.contact h2 span {
    font-size: 15px;
	color:#1b8f3e;
}
ul.nav.unite-nav ul.nav-child li:first-child {
    display: block;
}

ul#jak2filter105 label {display:none;}
ul#jak2filter105 .btn {display:none;}
input#searchword105.inputbox {background:#308830;color:#fff;border:1px solid#0C900C;border-radius:16px;}
ul#jak2filter104 .btn {background: #0B7D0B;color: #fff;border-radius: 16px;}
ul#jak2filter104 .btn:hover {background: #E97431;}